

input[type="text"] {
  border-radius: 10px;
  margin: 10px 0;
  padding: 10px;
  width: 40%;
  color: white;
  background-color: #71b49c;
}

input[type="text"]:hover,
input[type="text"]:focus {
  color: #3b7e67;
  background-color: gold;
}

input[type="radio"] {
  width: 20px;
  height: 20px;
  margin-right: 10px;
}


input[type="submit"] {
  background-color: #800020;
  width: 15%;
  margin-top: 20px;
  border: none;
  border-radius: 5px;
  font-weight: bold;
  font-size: 14px;
  font-family: "Courier New", Courier, monospace;
  color: white;
  text-align: center;
  cursor: pointer;
  float: right;
}

input[type="submit"]:hover {
  background-color: indigo;
}

.community-text {
  font-family: "Times New Roman";
    font-weight: 400;
    font-size: 1.2em;
    line-height: 1.0;
    margin: 0;
    padding-left: 15px;
    color: #4d6e25;
}

#email-error {
  font-family: "Times New Roman";
    font-weight: 600;
    font-size: 1.2em;
    line-height: 1.0;
    margin: 0;
    padding-left: 15px;
    color: red;
}

#email-success {
  font-family: "Times New Roman";
  font-weight: 400;
  font-size: 1.0em;
  line-height: 1.0;
  color: #4d6e25;
}

#msg-container {
  position: relative;
  height: 50px;
  width: 80%;
  margin-left: 20px;
  margin-top: 20px; 
}


.msg-window {
  position: absolute;
  width: 100%;
  height: 100%;
  inset: 0;
  opacity: 0;
  pointer-events: none;
  transition: opacity 2s ease;
}

.msg-window.show {
  opacity: 1;
  pointer-events: auto;
}